{
  "paths": [
    {
      "_path": "Library/COPYING",
      "path_type": "hardlink",
      "sha256": "71050851a007288f4a79fe4ca3106ff83a35124ddc6c7f0f29018a295180b940",
      "size_in_bytes": 558
    },
    {
      "_path": "Library/RELEASE.txt",
      "path_type": "hardlink",
      "sha256": "12acc319ff880db9a29f358dbef93f9ad44507e22d7a2d16e5b04401ef5772e7",
      "size_in_bytes": 51355
    },
    {
      "_path": "Library/USING_HDF5_CMake.txt",
      "path_type": "hardlink",
      "sha256": "b1fee46906262cc0dd6d9fc4f54ae15303090a6657e0f370274734721d227ef8",
      "size_in_bytes": 19897
    },
    {
      "_path": "Library/USING_HDF5_VS.txt",
      "path_type": "hardlink",
      "sha256": "93d438522e75a6a5306afdc7fbfc2fa143b4d1aebe2007424d096d7562bc1b48",
      "size_in_bytes": 3927
    },
    {
      "_path": "Library/bin/Microsoft.VC90.CRT.manifest",
      "path_type": "hardlink",
      "sha256": "088cd114a35aa0030f8ac809402c7c22c708f7f58e615ec41785d7e33cb5c87b",
      "size_in_bytes": 1859
    },
    {
      "_path": "Library/bin/gif2h5.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "8a0ae58d710e01ea0c719c97b28da59462cb95c101b2157887f627b5c8bea6ee",
      "size_in_bytes": 2466816
    },
    {
      "_path": "Library/bin/h52gif.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "fb872c437af6f59c5ed5aff863c41763e839cc431b8d897b41b35826a836e8c5",
      "size_in_bytes": 2432000
    },
    {
      "_path": "Library/bin/h5clear.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "c34db0c001664b0ce3b0a0c23fa913b43464628d8faec3cec1097808b6af80be",
      "size_in_bytes": 2386944
    },
    {
      "_path": "Library/bin/h5copy-shared.exe",
      "path_type": "hardlink",
      "sha256": "7b9acefce48debb04d39899a22a51b9e89519c19af7c7410dcefdfb724349911",
      "size_in_bytes": 15872
    },
    {
      "_path": "Library/bin/h5copy.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "f1ca2afbcc20f6f9a6e1a9f6a6b6298e6dc7ead271da313e4dff2aad22dd97b8",
      "size_in_bytes": 2411008
    },
    {
      "_path": "Library/bin/h5debug.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "784e4e7d5a34b912f107147d5009a17735cc7644f25335c0ad26410945ee4795",
      "size_in_bytes": 2408448
    },
    {
      "_path": "Library/bin/h5diff-shared.exe",
      "path_type": "hardlink",
      "sha256": "d840ae93ab4402cb55643cae5c44f8231b5ebbefbb436c6c4b768e56a553e31e",
      "size_in_bytes": 23040
    },
    {
      "_path": "Library/bin/h5diff.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "ae1f2b8f83adc81581bd557e325e5d74ee2077e4a2c5e582f72e986029d76495",
      "size_in_bytes": 2589184
    },
    {
      "_path": "Library/bin/h5dump-shared.exe",
      "path_type": "hardlink",
      "sha256": "c3593b01c8188ee3c274b01f88e028e313982df1cd6d2e3a14b952ebbb66fb21",
      "size_in_bytes": 110080
    },
    {
      "_path": "Library/bin/h5dump.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "ebd56d768b72a0118b0a2e2b963ce94006b62968462ba94914aef13ae513982b",
      "size_in_bytes": 2699264
    },
    {
      "_path": "Library/bin/h5format_convert.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "523d8f820fc6f9432cbc4f6c3b793bc527816c5484d648622c18f56787e98a19",
      "size_in_bytes": 2405888
    },
    {
      "_path": "Library/bin/h5import.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "1c698264e27af7dc0ff09874c41427971678696d74a54250fb03fe364d43c250",
      "size_in_bytes": 2457088
    },
    {
      "_path": "Library/bin/h5jam.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "221feae4a8c41cacb4c7683c2988cdecce9972fe83b4376e697cd0c722ac8cec",
      "size_in_bytes": 2381312
    },
    {
      "_path": "Library/bin/h5ls-shared.exe",
      "path_type": "hardlink",
      "sha256": "41aae186722a60cb903d6d449319ce0cb4bbbad3a1f8e37d25881781331fd0d7",
      "size_in_bytes": 47104
    },
    {
      "_path": "Library/bin/h5ls.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "1de180f173dbdb5dd925a8434e02fa0fc018ed616d277a22ba4d9f0a3de30b1e",
      "size_in_bytes": 2572288
    },
    {
      "_path": "Library/bin/h5mkgrp.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "6dcee2ccb3d37badb53c5991f4ecb89ee7499e918df3b1d70391c361d29365a3",
      "size_in_bytes": 2385920
    },
    {
      "_path": "Library/bin/h5repack-shared.exe",
      "path_type": "hardlink",
      "sha256": "0f61cea0aaff4e3d58474ac837fe34c9be22aedec14f69d8880eee8679848065",
      "size_in_bytes": 90624
    },
    {
      "_path": "Library/bin/h5repack.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "2d0ec6102d14a0f3868c03d5e035c5cd55646ae8ab3ae3db54859c81cc9f7bfe",
      "size_in_bytes": 2604032
    },
    {
      "_path": "Library/bin/h5repart.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "eaa4cfe704005f8541c72bea4310f65d95e312550b62af0727b000496d432a24",
      "size_in_bytes": 2343424
    },
    {
      "_path": "Library/bin/h5stat-shared.exe",
      "path_type": "hardlink",
      "sha256": "7cb6372b1452d8ca0e31ec9536ff25154db04b40b1ce98564964f34b7453ec84",
      "size_in_bytes": 27648
    },
    {
      "_path": "Library/bin/h5stat.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "6568b113709b8a6347c38bc987417b3c49803ac160f4c11437ad4cce333d7414",
      "size_in_bytes": 2434560
    },
    {
      "_path": "Library/bin/h5unjam.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "56686551fc9ec66ccd76998e1b26fe52d966fa57afe755148a0a355999a76b05",
      "size_in_bytes": 2381312
    },
    {
      "_path": "Library/bin/h5watch.exe",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "f1814058b6e4b5e7448bee3c5ce750ff512781d7896ea4ca35e912ed6c28946c",
      "size_in_bytes": 2525696
    },
    {
      "_path": "Library/bin/hdf5.dll",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "708e41478bb36793f0041e8c7ef51e4ddc74e5f58d5771d09346930aa34826c6",
      "size_in_bytes": 3219456
    },
    {
      "_path": "Library/bin/hdf5_cpp.dll",
      "path_type": "hardlink",
      "sha256": "7a70d6e562609aacaefffb49896a9dcf759ba53fb6be749c8428aacdc5ac8aef",
      "size_in_bytes": 328192
    },
    {
      "_path": "Library/bin/hdf5_hl.dll",
      "path_type": "hardlink",
      "sha256": "8f6a0d5bd12e093659db934a712fea19e00c1e7440bcd440015a446c9546a893",
      "size_in_bytes": 112640
    },
    {
      "_path": "Library/bin/hdf5_hl_cpp.dll",
      "path_type": "hardlink",
      "sha256": "c3008cbc011ee1a3785cf60978cd3bd15f36a1f62e9a3d871cbd2915490d0d47",
      "size_in_bytes": 11776
    },
    {
      "_path": "Library/bin/hdf5_tools.dll",
      "path_type": "hardlink",
      "sha256": "92cfd346e2067686ade32d583ee94a84fccd30049fed413f13404e4ab17fdc11",
      "size_in_bytes": 213504
    },
    {
      "_path": "Library/cmake/hdf5/hdf5-config-version.cmake",
      "path_type": "hardlink",
      "sha256": "abc8449f159dcfdef2e4430db9f99661d684c5538b28f0900d17c29d60c4fac1",
      "size_in_bytes": 2239
    },
    {
      "_path": "Library/cmake/hdf5/hdf5-config.cmake",
      "path_type": "hardlink",
      "sha256": "dd113e6f19e0fd648d2e936632d04dfa334c065eec4c7fadf5e247ec68a74ee0",
      "size_in_bytes": 9400
    },
    {
      "_path": "Library/cmake/hdf5/hdf5-targets-release.cmake",
      "path_type": "hardlink",
      "sha256": "1f95b67aa3977c6ee6f029ca2d80f15ece0f512e86f15cb1f091b5a75b94c5e7",
      "size_in_bytes": 15281
    },
    {
      "_path": "Library/cmake/hdf5/hdf5-targets.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "66cf01202d5a4194bae3a40a72132e1ce3cfc41c370ef2a6f3aef0a7066e6668",
      "size_in_bytes": 9112
    },
    {
      "_path": "Library/include/H5ACpkg.h",
      "path_type": "hardlink",
      "sha256": "1ca54827ec84e9dfcdbee6894c578e2bcb8456a68ab2b5ef711f261501838426",
      "size_in_bytes": 21862
    },
    {
      "_path": "Library/include/H5ACpublic.h",
      "path_type": "hardlink",
      "sha256": "d44a7c49572470721a856a1a9b5ce6cea454d117d1a6be533a16cd8f898bcebd",
      "size_in_bytes": 25486
    },
    {
      "_path": "Library/include/H5AbstractDs.h",
      "path_type": "hardlink",
      "sha256": "01ea9f2eac372ce265d012b9430d35aaff5b3aa3e5c8d1ea4af1c17933ef33ef",
      "size_in_bytes": 3157
    },
    {
      "_path": "Library/include/H5Alltypes.h",
      "path_type": "hardlink",
      "sha256": "58d65399d0d5075e2ed9231f5cc49fbbc5f1dad243d4e2621c8a088f9911b53a",
      "size_in_bytes": 1379
    },
    {
      "_path": "Library/include/H5Apkg.h",
      "path_type": "hardlink",
      "sha256": "04516511b7f729731127989b5429d7f490c3cad8bb3709bc290a79c7aabc70df",
      "size_in_bytes": 12737
    },
    {
      "_path": "Library/include/H5Apublic.h",
      "path_type": "hardlink",
      "sha256": "34c64250711904ef6eec64cd91518eda6390efb6e028bcf8c19446e373da784b",
      "size_in_bytes": 5471
    },
    {
      "_path": "Library/include/H5ArrayType.h",
      "path_type": "hardlink",
      "sha256": "788cfa2fe292253b5fe6f9cd562dff9d23a7d873e6c6688665dffaeb58b2b814",
      "size_in_bytes": 2807
    },
    {
      "_path": "Library/include/H5AtomType.h",
      "path_type": "hardlink",
      "sha256": "51f38fbd8b7e9ae4082a077dc467789b461a0a1f1f434a47d149fd3be29257cb",
      "size_in_bytes": 3155
    },
    {
      "_path": "Library/include/H5Attribute.h",
      "path_type": "hardlink",
      "sha256": "f413e33b1cd658429d5a1f777a7aa7eb5fc8c9d02f3c1d0c38b38e78ec9aeabc",
      "size_in_bytes": 4281
    },
    {
      "_path": "Library/include/H5B2pkg.h",
      "path_type": "hardlink",
      "sha256": "1de214141bb18cd3473ad2af18f75f71b5a0a966133b304a815a90b1679d6edb",
      "size_in_bytes": 24608
    },
    {
      "_path": "Library/include/H5B2public.h",
      "path_type": "hardlink",
      "sha256": "27c219d8cc29c7982b4368d9d6131e4a5b4ae6a27347c387713ad116822628b6",
      "size_in_bytes": 1768
    },
    {
      "_path": "Library/include/H5Bpkg.h",
      "path_type": "hardlink",
      "sha256": "1a349bb0e16d6f5bf23fec33d7d91a24a39671e786053ac6dca1fbf516ffa1f4",
      "size_in_bytes": 3575
    },
    {
      "_path": "Library/include/H5Bpublic.h",
      "path_type": "hardlink",
      "sha256": "4e226a47b7214214253708e71e678f2f3bfa63139529c45b8628ecb4a8e5788d",
      "size_in_bytes": 1508
    },
    {
      "_path": "Library/include/H5Classes.h",
      "path_type": "hardlink",
      "sha256": "c6d906e7e431c6d7c09f2977c395282790ebb2605f5fbc8001afe4578c5646a0",
      "size_in_bytes": 1770
    },
    {
      "_path": "Library/include/H5CommonFG.h",
      "path_type": "hardlink",
      "sha256": "488ebb25ffbf1c2364e0baa01fabe4b8623e94e25641e3e36344efa77adff219",
      "size_in_bytes": 3761
    },
    {
      "_path": "Library/include/H5CompType.h",
      "path_type": "hardlink",
      "sha256": "cd99a417e273f7c504cb5dd431a43c041e8a0eba4a14db19bf4a6b50529c8b7f",
      "size_in_bytes": 5099
    },
    {
      "_path": "Library/include/H5Cpkg.h",
      "path_type": "hardlink",
      "sha256": "76c3528abe90cd9272558e926887e4fa92dc205e351631ee8a2b02f610690cdc",
      "size_in_bytes": 273350
    },
    {
      "_path": "Library/include/H5Cpp.h",
      "path_type": "hardlink",
      "sha256": "3e72b93dd5fb51071965bd8b80ebd9383abe7476e20244dbe72d7adb408a6fa2",
      "size_in_bytes": 2065
    },
    {
      "_path": "Library/include/H5CppDoc.h",
      "path_type": "hardlink",
      "sha256": "2b65ababe3f442a6591c28ec901ee81d60af577b294d4b48bee7cad55f16aad6",
      "size_in_bytes": 3667
    },
    {
      "_path": "Library/include/H5Cpublic.h",
      "path_type": "hardlink",
      "sha256": "bde6b5f7c49d0cff9f6819b018d1d24309d2a683007ffa02ae70651e3543f1df",
      "size_in_bytes": 1760
    },
    {
      "_path": "Library/include/H5DOpublic.h",
      "path_type": "hardlink",
      "sha256": "f2072376e4cf334768f6ebd63ee9e7036af4abed6b6870dc21c44dfa64566ffa",
      "size_in_bytes": 1765
    },
    {
      "_path": "Library/include/H5DSpublic.h",
      "path_type": "hardlink",
      "sha256": "20c92e88c28d38ab1512e4f25e86c821446ca7a7e6201ddd830a217d280ac265",
      "size_in_bytes": 2590
    },
    {
      "_path": "Library/include/H5DataSet.h",
      "path_type": "hardlink",
      "sha256": "42d9d6797a293743b20b2957891334addba6f3e613f8989711c5f065a8fce791",
      "size_in_bytes": 6979
    },
    {
      "_path": "Library/include/H5DataSpace.h",
      "path_type": "hardlink",
      "sha256": "c911c687ecdf82048d658d297c0a4200caffdfb29697dc1ae07769b7ad4a0004",
      "size_in_bytes": 5757
    },
    {
      "_path": "Library/include/H5DataType.h",
      "path_type": "hardlink",
      "sha256": "5d92f3ab5de0e00f15545c3ff5f7841812e636c65a1e2b839017a43f761baa2e",
      "size_in_bytes": 7208
    },
    {
      "_path": "Library/include/H5DcreatProp.h",
      "path_type": "hardlink",
      "sha256": "a5b7822f4f6473566797c925a4b3efdaaa8180dd88f4349105c54f5db2460491",
      "size_in_bytes": 6426
    },
    {
      "_path": "Library/include/H5Dpkg.h",
      "path_type": "hardlink",
      "sha256": "3a0882b9112c59e028d1fe236a3b1e91aa0e42cb409350a9a5e6aeb3181826d9",
      "size_in_bytes": 42928
    },
    {
      "_path": "Library/include/H5Dpublic.h",
      "path_type": "hardlink",
      "sha256": "9e5ae767d096b47cbe93c8ac1cfc09be343e6a20cca35611868604ae7956d138",
      "size_in_bytes": 8276
    },
    {
      "_path": "Library/include/H5DxferProp.h",
      "path_type": "hardlink",
      "sha256": "405cc9111ece74b6b465e906878acc6175aa49d66eba71b6ba6c5418711c27cb",
      "size_in_bytes": 5497
    },
    {
      "_path": "Library/include/H5EApkg.h",
      "path_type": "hardlink",
      "sha256": "e003a23fbd635b53324bf32c70bfabd031b0dab5b57cf24774a67e7eeb2c175c",
      "size_in_bytes": 25228
    },
    {
      "_path": "Library/include/H5Edefin.h",
      "path_type": "hardlink",
      "sha256": "7bf01abf48ca996c5f09c1728d32eb4bc2fe9d00abbd40f90059768975c69301",
      "size_in_bytes": 13231
    },
    {
      "_path": "Library/include/H5Einit.h",
      "path_type": "hardlink",
      "sha256": "ee67a1e785f2b418aab62b3094604317d3758bf1f22635308c53a80cfcf821d9",
      "size_in_bytes": 58013
    },
    {
      "_path": "Library/include/H5EnumType.h",
      "path_type": "hardlink",
      "sha256": "8f0925e94b9211b253b84374ecd144d5e2c7b95d01b3b601bae6618ff4626779",
      "size_in_bytes": 3566
    },
    {
      "_path": "Library/include/H5Epkg.h",
      "path_type": "hardlink",
      "sha256": "3f4abd9cf80f0e5a1eddfb8bc004b01b9014902f5707577e81fcd8b2987849ab",
      "size_in_bytes": 5552
    },
    {
      "_path": "Library/include/H5Epubgen.h",
      "path_type": "hardlink",
      "sha256": "80ebe2f44ba7aeaa3176d0aab922eb5931aa2cf9b0b3858a9230084b0b6c6e72",
      "size_in_bytes": 21738
    },
    {
      "_path": "Library/include/H5Epublic.h",
      "path_type": "hardlink",
      "sha256": "50d365b6496ff2bf168fd495e8c0ef305afbb4c03a29d93569008c63957ee473",
      "size_in_bytes": 9023
    },
    {
      "_path": "Library/include/H5Eterm.h",
      "path_type": "hardlink",
      "sha256": "46f0d89b7a2fd7fc1166be3d31c9f850d40b1814a2e3ed28ee9fa3b23e3f1e1f",
      "size_in_bytes": 5152
    },
    {
      "_path": "Library/include/H5Exception.h",
      "path_type": "hardlink",
      "sha256": "867ded00af964593609dc46c654e5b42637c7255e678defbe9e263b6850d0ba3",
      "size_in_bytes": 6857
    },
    {
      "_path": "Library/include/H5FApkg.h",
      "path_type": "hardlink",
      "sha256": "77d35fac5ba2495e548dcfb426d581fb77edec839236d2834f58cb5423fd40ed",
      "size_in_bytes": 15813
    },
    {
      "_path": "Library/include/H5FDcore.h",
      "path_type": "hardlink",
      "sha256": "cfd1dcd78e1c4dbd76eb3b04935c78be9e5e12458ce3a9b51ade259c18706ef7",
      "size_in_bytes": 1490
    },
    {
      "_path": "Library/include/H5FDdirect.h",
      "path_type": "hardlink",
      "sha256": "330dff30124a20bc3657a6077e254814f739d5ed067d92f1fef73554adbf93d1",
      "size_in_bytes": 1955
    },
    {
      "_path": "Library/include/H5FDfamily.h",
      "path_type": "hardlink",
      "sha256": "69cb16c68d0b346dcbba807f5759f2cbfea95de984eccad6e033ca970b7cdeb3",
      "size_in_bytes": 1506
    },
    {
      "_path": "Library/include/H5FDlog.h",
      "path_type": "hardlink",
      "sha256": "d914aac7a027612e763a03c5fd54861d4c4760ba72a458065eb427b6ef510fa9",
      "size_in_bytes": 3322
    },
    {
      "_path": "Library/include/H5FDmpi.h",
      "path_type": "hardlink",
      "sha256": "f04055d8d21140bb3531d6434093e3e352af2c534353bf56347c71223cb631cd",
      "size_in_bytes": 2573
    },
    {
      "_path": "Library/include/H5FDmpio.h",
      "path_type": "hardlink",
      "sha256": "29fb48ce4a6fc99cebe8967fcdc7d0be2f55606ecd4fa5beebcf12cef27f7319",
      "size_in_bytes": 2440
    },
    {
      "_path": "Library/include/H5FDmulti.h",
      "path_type": "hardlink",
      "sha256": "8e26aed1cbad3c46a618791e9b84e8318525a8e42f4c7bea301b5df50ac37bb2",
      "size_in_bytes": 1800
    },
    {
      "_path": "Library/include/H5FDpkg.h",
      "path_type": "hardlink",
      "sha256": "63e89895157bd7024d7f102069673218cc37f6a5520f4e9d9087e8f8f2348321",
      "size_in_bytes": 2363
    },
    {
      "_path": "Library/include/H5FDpublic.h",
      "path_type": "hardlink",
      "sha256": "3877766550052210d27d75773f38d04e08728ed3b925eb156ea374cae12da801",
      "size_in_bytes": 17115
    },
    {
      "_path": "Library/include/H5FDsec2.h",
      "path_type": "hardlink",
      "sha256": "82781f0dad0e80d9ad04cfa96b3c0a059242ad19fd2445d5caeacdcb64150503",
      "size_in_bytes": 1339
    },
    {
      "_path": "Library/include/H5FDstdio.h",
      "path_type": "hardlink",
      "sha256": "f23f540a76d5ee52175a500792075d6d91daa019ae6a54f33a10223f39a09d1b",
      "size_in_bytes": 1368
    },
    {
      "_path": "Library/include/H5FDwindows.h",
      "path_type": "hardlink",
      "sha256": "61bb43fd5e04ce8c485764ae7510d7f7a1dd95f9077742f0c923bb0a100bff7a",
      "size_in_bytes": 1414
    },
    {
      "_path": "Library/include/H5FSpkg.h",
      "path_type": "hardlink",
      "sha256": "dff6d3dea4b75a5892a75f15183737f3476a8bf1e7534a887fa3a36289b55359",
      "size_in_bytes": 12241
    },
    {
      "_path": "Library/include/H5FSpublic.h",
      "path_type": "hardlink",
      "sha256": "5f04a3247adabe561ed3854a8bb6531d5bc13bb643e3b0c24dc63e24cb0111c3",
      "size_in_bytes": 1773
    },
    {
      "_path": "Library/include/H5FaccProp.h",
      "path_type": "hardlink",
      "sha256": "f650b7347c622e29cb1abf90632c355cd1e16783a7ab18d8542c21106936107c",
      "size_in_bytes": 6951
    },
    {
      "_path": "Library/include/H5FcreatProp.h",
      "path_type": "hardlink",
      "sha256": "a8c18b84ae2764d57825e61f0ddcbaabd96393130d6dd14da6ab62095334c8ca",
      "size_in_bytes": 4579
    },
    {
      "_path": "Library/include/H5File.h",
      "path_type": "hardlink",
      "sha256": "9a039cb535313d2a94f77d867d241bbc60d8b00f2c20b9fd48146cef692300a4",
      "size_in_bytes": 5060
    },
    {
      "_path": "Library/include/H5FloatType.h",
      "path_type": "hardlink",
      "sha256": "7133de087b7bcc0fcd26d234027b0ce2e1539c4d04dd8567982fc7ea220bc0f1",
      "size_in_bytes": 3493
    },
    {
      "_path": "Library/include/H5Fpkg.h",
      "path_type": "hardlink",
      "sha256": "2f001cc5c2c5f60e8e1dfd9b1b1180fbed9eb76fa133847f7ff67aba3c69dc39",
      "size_in_bytes": 26251
    },
    {
      "_path": "Library/include/H5Fpublic.h",
      "path_type": "hardlink",
      "sha256": "79db60678fdaa07e62316a5ca97d5c034923062721d4810f1d671532381131f0",
      "size_in_bytes": 14540
    },
    {
      "_path": "Library/include/H5Gpkg.h",
      "path_type": "hardlink",
      "sha256": "dc9e2c72fc1c5f579f48aeec0ab0476cbced9073bd821f5a625a158c655facce",
      "size_in_bytes": 23868
    },
    {
      "_path": "Library/include/H5Gpublic.h",
      "path_type": "hardlink",
      "sha256": "129861347ceaf1950e81210781eafa78fefe4518eb645d20b59ae2787860130d",
      "size_in_bytes": 7233
    },
    {
      "_path": "Library/include/H5Group.h",
      "path_type": "hardlink",
      "sha256": "2db183f4af19984bd1a6adc5f2b88dec1776a6f318f560835dffac3576063be9",
      "size_in_bytes": 3119
    },
    {
      "_path": "Library/include/H5HFpkg.h",
      "path_type": "hardlink",
      "sha256": "b431c7a46e9138f7d7229d0c7d9da6058b87090e10b3f1f0ab522d1aeba3db71",
      "size_in_bytes": 46755
    },
    {
      "_path": "Library/include/H5HFpublic.h",
      "path_type": "hardlink",
      "sha256": "6ea2fb5bd9a3543ac53bf7c7a6f8ecc08077603db23d22b7387e467bba2d8c3b",
      "size_in_bytes": 1771
    },
    {
      "_path": "Library/include/H5HGpkg.h",
      "path_type": "hardlink",
      "sha256": "b711bb7b45ae906cfd5356f9005955ba621d5900bf240ae9828e39d0049f1f9a",
      "size_in_bytes": 5641
    },
    {
      "_path": "Library/include/H5HGpublic.h",
      "path_type": "hardlink",
      "sha256": "7ddf19fbc155eba688094c73728700bc6c6730df120931c4eceeacc2857d5ac1",
      "size_in_bytes": 1226
    },
    {
      "_path": "Library/include/H5HLpkg.h",
      "path_type": "hardlink",
      "sha256": "ffc49053e0729c50eb110963faf93ef6a137f182801ff80591b17de90a385acf",
      "size_in_bytes": 6819
    },
    {
      "_path": "Library/include/H5HLpublic.h",
      "path_type": "hardlink",
      "sha256": "40aee39d7ba6c2879ba08c5fccd5c68dffb878416555c9558cf8c0ec244c9922",
      "size_in_bytes": 1505
    },
    {
      "_path": "Library/include/H5IMpublic.h",
      "path_type": "hardlink",
      "sha256": "f334a633f2bc1c6e1e4c293632145da030dfd18a8e834ab2c8edcc1bd41153a3",
      "size_in_bytes": 3274
    },
    {
      "_path": "Library/include/H5IdComponent.h",
      "path_type": "hardlink",
      "sha256": "d0e31fe46cc18569a7f9b16dbeae40b24fd498fc8e6c92979faa319ac850527d",
      "size_in_bytes": 4002
    },
    {
      "_path": "Library/include/H5Include.h",
      "path_type": "hardlink",
      "sha256": "cb9ad389cd1a819b0ddabdc5213849bff758518a5eadb52693934793b4a26fed",
      "size_in_bytes": 1622
    },
    {
      "_path": "Library/include/H5IntType.h",
      "path_type": "hardlink",
      "sha256": "0e28525afd0662772aeb91b52971ef22e1eadad64e4baa064f2cb9bd57acab82",
      "size_in_bytes": 2573
    },
    {
      "_path": "Library/include/H5Ipkg.h",
      "path_type": "hardlink",
      "sha256": "45490d870797d50881ffe35a27abdee75488964f0deb6452168d7a7d8fd1dba2",
      "size_in_bytes": 2668
    },
    {
      "_path": "Library/include/H5Ipublic.h",
      "path_type": "hardlink",
      "sha256": "444e13f8d25bc0e1b513720f65e17216f6e20da1cdbc11f06d4966698f54e1af",
      "size_in_bytes": 4934
    },
    {
      "_path": "Library/include/H5LDpublic.h",
      "path_type": "hardlink",
      "sha256": "21edfe2f7e11ac882a4cb0730b1a2cadde01ba9e99d229a8faa8517a89132145",
      "size_in_bytes": 1362
    },
    {
      "_path": "Library/include/H5LTparse.h",
      "path_type": "hardlink",
      "sha256": "6b14b07773ab83a3df0ea610fceee1ece6f7892a553de453fc25266908b51601",
      "size_in_bytes": 4044
    },
    {
      "_path": "Library/include/H5LTpublic.h",
      "path_type": "hardlink",
      "sha256": "62dc195763c4e38e3d27528176dfad53e619ae8aa422825a763cfeee75a9d0e0",
      "size_in_bytes": 14182
    },
    {
      "_path": "Library/include/H5LaccProp.h",
      "path_type": "hardlink",
      "sha256": "293e94840c6d59dc2704a697f80780d2740e4567e85f3c53892f5411b65972be",
      "size_in_bytes": 2807
    },
    {
      "_path": "Library/include/H5LcreatProp.h",
      "path_type": "hardlink",
      "sha256": "339d6e976223846b794d7bab07bc00f926f0e2c62ef7074ad1f4418658296f0c",
      "size_in_bytes": 2779
    },
    {
      "_path": "Library/include/H5Library.h",
      "path_type": "hardlink",
      "sha256": "acca7a42d86f9eb14bcdc8dbc1e9bf67c7bb47ae2486e7a5ef44cc94b723314d",
      "size_in_bytes": 2882
    },
    {
      "_path": "Library/include/H5Location.h",
      "path_type": "hardlink",
      "sha256": "50c4924344bbedffd364790b93284a5c5f8718da5ece990746f0c4ba297701a9",
      "size_in_bytes": 16120
    },
    {
      "_path": "Library/include/H5Lpkg.h",
      "path_type": "hardlink",
      "sha256": "875217edf70597204a4343fc67a2f11bc67658f27183704d4013ffac5f62827c",
      "size_in_bytes": 2279
    },
    {
      "_path": "Library/include/H5Lpublic.h",
      "path_type": "hardlink",
      "sha256": "215edc9d105815cbf5aab5ec6c5ecec63b4c9d8d14f22b3de9bf68a7e0b3ecb7",
      "size_in_bytes": 9172
    },
    {
      "_path": "Library/include/H5MMpublic.h",
      "path_type": "hardlink",
      "sha256": "58eea759085534eea34abc2197d721c19ff5f8dd5bdac39ca2e784093af77ba8",
      "size_in_bytes": 1775
    },
    {
      "_path": "Library/include/H5MPpkg.h",
      "path_type": "hardlink",
      "sha256": "fa469cbd84f4be7f60ed17bf9c676d4b86b02cc25b52170638d37728cff4a57a",
      "size_in_bytes": 4303
    },
    {
      "_path": "Library/include/H5Object.h",
      "path_type": "hardlink",
      "sha256": "4759451554a0963bfb6847fc876e1896f9d80e52b991bf9bd1b616b519a5066c",
      "size_in_bytes": 5211
    },
    {
      "_path": "Library/include/H5OcreatProp.h",
      "path_type": "hardlink",
      "sha256": "f0ccbdc2f1fd8bcc96feb3a455b6a8db09815be3f54616d73f3342f95d7a1786",
      "size_in_bytes": 3004
    },
    {
      "_path": "Library/include/H5Opkg.h",
      "path_type": "hardlink",
      "sha256": "63c4e0954b6f6fcb7757996bee2946bfcfe9ddc2c9488a01f4c2ad5d385f5b49",
      "size_in_bytes": 32322
    },
    {
      "_path": "Library/include/H5Opublic.h",
      "path_type": "hardlink",
      "sha256": "3092fc37b8658a152f8ebf11a0f78d213940b95956263983ef4e7c8eefa5ec07",
      "size_in_bytes": 10349
    },
    {
      "_path": "Library/include/H5Oshared.h",
      "path_type": "hardlink",
      "sha256": "b4603e8ff6c644bbb911b2acc3d04bf6983fb9650625f42dccbe4d1d34b88ac2",
      "size_in_bytes": 18714
    },
    {
      "_path": "Library/include/H5PBpkg.h",
      "path_type": "hardlink",
      "sha256": "c045b09cdbe98410461ecb863092b46c1ba3ef571733bd618c5263f427c07fd3",
      "size_in_bytes": 2232
    },
    {
      "_path": "Library/include/H5PLextern.h",
      "path_type": "hardlink",
      "sha256": "300ea50bbddbc12b7acac5347434d986f8accfb58964ef09dff0fe6d0773c963",
      "size_in_bytes": 1528
    },
    {
      "_path": "Library/include/H5PLpkg.h",
      "path_type": "hardlink",
      "sha256": "ae9df812ddfde447373548e1bfbcbac25b8df85ba6f84ec1b4d379abd657c237",
      "size_in_bytes": 5760
    },
    {
      "_path": "Library/include/H5PLpublic.h",
      "path_type": "hardlink",
      "sha256": "74cd924a318e9ef36cdb7d13257ff2baa9c85f38a18000b6d2cf7ad344d3d8b5",
      "size_in_bytes": 2402
    },
    {
      "_path": "Library/include/H5PTpublic.h",
      "path_type": "hardlink",
      "sha256": "d673c5f660ce69931fda2dbfda1fc633207ef606192a4aca0d5c99a1616584e3",
      "size_in_bytes": 3861
    },
    {
      "_path": "Library/include/H5PacketTable.h",
      "path_type": "hardlink",
      "sha256": "f5649e94dcb3ee6675654f9e021f35a107e1c833b8c728c05833f2bd95869830",
      "size_in_bytes": 7720
    },
    {
      "_path": "Library/include/H5Ppkg.h",
      "path_type": "hardlink",
      "sha256": "570791b9fae3c87267166115cf534e0d2b3511dadabc217f2632471b359255f5",
      "size_in_bytes": 10820
    },
    {
      "_path": "Library/include/H5Ppublic.h",
      "path_type": "hardlink",
      "sha256": "0ce51b6e6e0fcfc80bd38c019cb59863c22f28d013cdfae6b367cb110c932759",
      "size_in_bytes": 28759
    },
    {
      "_path": "Library/include/H5PredType.h",
      "path_type": "hardlink",
      "sha256": "e97b87108154974ddf69af33b8a96efb2cd953b6ac7b27f7e4a906910cb8e866",
      "size_in_bytes": 16005
    },
    {
      "_path": "Library/include/H5PropList.h",
      "path_type": "hardlink",
      "sha256": "b40242dd8e67ea9b5a49baa74447de28c0732accd3d73372f3f73379806cfc89",
      "size_in_bytes": 5850
    },
    {
      "_path": "Library/include/H5Rpkg.h",
      "path_type": "hardlink",
      "sha256": "68626b3c8300ef5fd83b9772b274a2328df5c2706a95d18ecb53ad424a83ad81",
      "size_in_bytes": 1822
    },
    {
      "_path": "Library/include/H5Rpublic.h",
      "path_type": "hardlink",
      "sha256": "9e94a1082d9466a4799a0a9377dead54eab95dee67325dc94a631e30cae86ca9",
      "size_in_bytes": 3794
    },
    {
      "_path": "Library/include/H5SMpkg.h",
      "path_type": "hardlink",
      "sha256": "bca90df55038bb299288523f5e4534cf26877f03172f1fc7bb63d070c70ab6d4",
      "size_in_bytes": 12489
    },
    {
      "_path": "Library/include/H5Spkg.h",
      "path_type": "hardlink",
      "sha256": "f18c4dee407764fbf57c03840b3cd84024479d7a2450fb16b9b6a9a1d545074e",
      "size_in_bytes": 15881
    },
    {
      "_path": "Library/include/H5Spublic.h",
      "path_type": "hardlink",
      "sha256": "bdb6f738851fab463c7d6b0a2dc45d6f61402b8a91f48f367ccb25d24b0d812b",
      "size_in_bytes": 7526
    },
    {
      "_path": "Library/include/H5StrType.h",
      "path_type": "hardlink",
      "sha256": "99d72306fd3d74ec32524c6d7e5772af6e380720377e14e7f4e555fcf543408f",
      "size_in_bytes": 3040
    },
    {
      "_path": "Library/include/H5TBpublic.h",
      "path_type": "hardlink",
      "sha256": "ac60ec4e99f18d9e37768dd419fff0a22ee7bb65400c7150b75e8beeebff393c",
      "size_in_bytes": 8419
    },
    {
      "_path": "Library/include/H5Tpkg.h",
      "path_type": "hardlink",
      "sha256": "c2ac06cedcdd06137f2004486282cbbc34429c5486337c870114fca2310f6749",
      "size_in_bytes": 67483
    },
    {
      "_path": "Library/include/H5Tpublic.h",
      "path_type": "hardlink",
      "sha256": "700e324d9c641b1fbe7f71378be8fa61231405b3301add2f0fb4539cd918f13c",
      "size_in_bytes": 27251
    },
    {
      "_path": "Library/include/H5VarLenType.h",
      "path_type": "hardlink",
      "sha256": "dcd34504cdb2331d911eb8e46bad327fd05d21ec8d7925642c0292d0af8a56e0",
      "size_in_bytes": 2468
    },
    {
      "_path": "Library/include/H5Zpkg.h",
      "path_type": "hardlink",
      "sha256": "f3152fcf46218c1074ff119a90ae41a51289b7d96334e09f6726a17fd6227b39",
      "size_in_bytes": 1886
    },
    {
      "_path": "Library/include/H5Zpublic.h",
      "path_type": "hardlink",
      "sha256": "bda1de4a077010c3196fc74c829f8903fb5b99356ee1cdedf39b0d3087cd520c",
      "size_in_bytes": 11249
    },
    {
      "_path": "Library/include/H5api_adpt.h",
      "path_type": "hardlink",
      "sha256": "9da5d84f391184e2361418cd3b7b2b7bf615e5b9c950a6b24c4fdfa408fbd928",
      "size_in_bytes": 9720
    },
    {
      "_path": "Library/include/H5overflow.h",
      "path_type": "hardlink",
      "sha256": "fbdacf9a50900aa2d6933861b2f114a11ebe529a4a9cb57b8d27bd8dadf1be43",
      "size_in_bytes": 116154
    },
    {
      "_path": "Library/include/H5pubconf.h",
      "path_type": "hardlink",
      "sha256": "7fb123aab91a0a5749aa6bf52c7d724106d4b3859f8efd51e4e65140aad6eb93",
      "size_in_bytes": 22805
    },
    {
      "_path": "Library/include/H5public.h",
      "path_type": "hardlink",
      "sha256": "133abe9a2567bdf1913c4ae412966a495504628557cca18edd6caf37e2b27a85",
      "size_in_bytes": 12245
    },
    {
      "_path": "Library/include/H5version.h",
      "path_type": "hardlink",
      "sha256": "f43586a16e1df9f1a1519371a0d2bf3c7134e4afb06ffe14ad394d06f0fa34b9",
      "size_in_bytes": 16541
    },
    {
      "_path": "Library/include/h5diff.h",
      "path_type": "hardlink",
      "sha256": "fa4147f0d34a4c110f1a5b87e48e65a2f2811310255451987ac2ea4f1054f8ad",
      "size_in_bytes": 7833
    },
    {
      "_path": "Library/include/h5tools.h",
      "path_type": "hardlink",
      "sha256": "5dab0c53ee230e2e45ef7671f7a43796a8e16b637d3987b8b1562bc3bf66d237",
      "size_in_bytes": 27346
    },
    {
      "_path": "Library/include/h5tools_dump.h",
      "path_type": "hardlink",
      "sha256": "27533571564d0138c2bfbc6816ae2ba0759e03e19732add4ebe833fda65102a9",
      "size_in_bytes": 4546
    },
    {
      "_path": "Library/include/h5tools_ref.h",
      "path_type": "hardlink",
      "sha256": "b2100d1dfb40b38962a096c44e321a322be0e1601102f0d7fd61be999f2d7432",
      "size_in_bytes": 1469
    },
    {
      "_path": "Library/include/h5tools_str.h",
      "path_type": "hardlink",
      "sha256": "3798844e8d3da7863be276179a4937da11f874b48d7fbd69da128d2400ccb6cb",
      "size_in_bytes": 3085
    },
    {
      "_path": "Library/include/h5tools_utils.h",
      "path_type": "hardlink",
      "sha256": "96d0a17c9dc90031185b4e28f2d643411dd862500f3587fb68bfe494670f27f6",
      "size_in_bytes": 6685
    },
    {
      "_path": "Library/include/h5trav.h",
      "path_type": "hardlink",
      "sha256": "824e05c4fec9471aba6528cb903350f1d9c3544d6d71c40090aa55b815b71516",
      "size_in_bytes": 7838
    },
    {
      "_path": "Library/include/hdf5.h",
      "path_type": "hardlink",
      "sha256": "7884dd1efef8fce1dc6ec67568304fe562afba2f2c2592741b344e3374e65bf6",
      "size_in_bytes": 3341
    },
    {
      "_path": "Library/include/hdf5_hl.h",
      "path_type": "hardlink",
      "sha256": "c26d1ae182d7a1bbd8681418d18412925eecd03085fb8dc5beea8ff86e217484",
      "size_in_bytes": 1543
    },
    {
      "_path": "Library/lib/hdf5.lib",
      "path_type": "hardlink",
      "sha256": "927490b0a3fe0f02da9a2a3959317b26c531300b9514a5dc0a7fc160434ad70c",
      "size_in_bytes": 603402
    },
    {
      "_path": "Library/lib/hdf5_cpp.lib",
      "path_type": "hardlink",
      "sha256": "b9fcc498e7a30ddad863f1e805d73a9d2c56f776db2809e3bed1435ead68e552",
      "size_in_bytes": 379402
    },
    {
      "_path": "Library/lib/hdf5_hl.lib",
      "path_type": "hardlink",
      "sha256": "00efdae0d1af32aa0e2ee83351d69858d565187bfd2ddc11e131521ab722c38f",
      "size_in_bytes": 27664
    },
    {
      "_path": "Library/lib/hdf5_hl_cpp.lib",
      "path_type": "hardlink",
      "sha256": "00ea0e8eb97cfc3067d0321473015dfd231e0c6a0bec984444920be33a828e37",
      "size_in_bytes": 11804
    },
    {
      "_path": "Library/lib/hdf5_tools.lib",
      "path_type": "hardlink",
      "sha256": "bfab2eb79fdc475a1adb34bb46f584e39296091377cb905fa61cb6693ca5fed1",
      "size_in_bytes": 30464
    },
    {
      "_path": "Library/lib/libhdf5.lib",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "3a838cd8c5425fadf271cd5bc77fee1a400358b21f6673c3adaee1c4cd4d1334",
      "size_in_bytes": 10684436
    },
    {
      "_path": "Library/lib/libhdf5.settings",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "afd6fce0ab9740b6245d9ed05272a1cf9e629045a02724615b7b3384e6acc127",
      "size_in_bytes": 2906
    },
    {
      "_path": "Library/lib/libhdf5_cpp.lib",
      "path_type": "hardlink",
      "sha256": "fa66e0796a590801ca7f4f9f8701a294dd0d79dfd8e98ff8c08bb17b808fb8c1",
      "size_in_bytes": 2593818
    },
    {
      "_path": "Library/lib/libhdf5_hl.lib",
      "path_type": "hardlink",
      "sha256": "a1e2d970628ce837d161d8cfe0c7490d2d9797fbcdb01b7e197e9219d5f60969",
      "size_in_bytes": 312156
    },
    {
      "_path": "Library/lib/libhdf5_hl_cpp.lib",
      "path_type": "hardlink",
      "sha256": "925a99563338b20c1e1c4d5e4c89877ac522399eef010a8dcfe2310e4556da40",
      "size_in_bytes": 16574
    },
    {
      "_path": "Library/lib/libhdf5_tools.lib",
      "path_type": "hardlink",
      "sha256": "5af544459407367e25279b47dff52397212afe0f5927a29a9cac7e672056c58e",
      "size_in_bytes": 620146
    },
    {
      "_path": "Library/lib/pkgconfig/hdf5-1.10.2.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "04300a902bbecbefdbf00c53485467fd3ff702a36d6eb6166d799d3ae14f12e0",
      "size_in_bytes": 420
    },
    {
      "_path": "Library/lib/pkgconfig/hdf5_cpp-1.10.2.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "8b4d24aa80b6dbc9e8b0a578b07684bfef2d2ca93450734e0628602c308427bb",
      "size_in_bytes": 371
    },
    {
      "_path": "Library/lib/pkgconfig/hdf5_hl-1.10.2.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "8f1102e9d396ca81824c6592efb2f209096bf3c67fa8d86e58f663d6a3286df0",
      "size_in_bytes": 368
    },
    {
      "_path": "Library/lib/pkgconfig/hdf5_hl_cpp-1.10.2.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env",
      "sha256": "be289af9205563bcdaceee595fe44f2f38d7bb3674ab82073926f322d8f35919",
      "size_in_bytes": 386
    }
  ],
  "paths_version": 1
}